manifestVersion: 1.1
id: pingvin-share
category: files
name: Pingvin Share
version: "1.13.0"
tagline: Самостоятельная платформа для обмена файлами
description: >-
  Pingvin Share — это автономная платформа для обмена файлами и альтернатива WeTransfer.
  
  
  🛠️ Чтобы использовать Pingvin Share по назначению, вам может потребоваться предоставить доступ к нему в общедоступном Интернете. Самый простой способ сделать это — загрузить приложение Cloudflare Tunnel из магазина приложений DFWebOS и открыть доступ к Pingvin Share (работающему на порту 6453), используя свой собственный домен.
  
  
  ✨ Особенности
    - Делитесь файлами по ссылке
    - Неограниченный размер файла (ограничен только дисковым пространством)
    - Установить дату истечения срока действия акций
    - Защищайте общий доступ с помощью лимитов посетителей и паролей.
    - Получатели электронной почты
    - Обратные акции
    - Аутентификация OIDC и LDAP
developer: Elias Schneider
website: https://stonith404.github.io/pingvin-share/introduction
repo: https://github.com/stonith404/pingvin-share
support: https://github.com/stonith404/pingvin-share/issues
dependencies: []
port: 6453
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Ключевые изменения в этом выпуске:
    - Добавлена возможность использовать кеш Redis вместо кеша памяти.
    - Добавлена возможность указать путь к файлу конфигурации.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/stonith404/pingvin-share/releases.
torOnly: false
submitter: maltekiefer
submission: https://github.com/getumbrel/dfwebos-apps/pull/1229
